/**
 * @file
 * Styles for menus in Bartik.
 */

/* This is needed to override ul.menu styles in menu.theme.css */
ul.menu {
  margin: 0;
  padding: 0 0 0.25em 1em;
}

/* This is needed to override [dir="rtl"] ul.menu styles in menu.theme.css */
[dir="rtl"] ul.menu {
  margin: 0;
}


#block-mainnavigation ul>li {
  display: inline-flex;
  flex: 3;
}

ul.sf-menu.sf-style-blue li, ul.sf-menu.sf-style-blue.sf-navbar {
  background: none;
  line-height: 35px;
}

ul.sf-menu.sf-style-blue {
  margin-bottom: 0px;
}

ul.sf-menu.sf-style-blue li:hover,
ul.sf-menu.sf-style-blue li.sfHover,
ul.sf-menu.sf-style-blue a:focus,
ul.sf-menu.sf-style-blue a:hover,
ul.sf-menu.sf-style-blue span.nolink:hover {
  background: #f3cb0a;
  color: black;
  outline: 0;
}

ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  left: 0;
  top: 4.5em;
}

ul.sf-menu.sf-style-blue li li, ul.sf-menu.sf-style-blue.sf-navbar > li > ul {
  background-color: #1b3a78;
}

ul.sf-menu .sf-sub-indicator {
  width: 8px;
  height: 6px;
  font-size: 0.3rem;
  right: 1rem;
  color: white;
}

.menuparent ul {
  width: 250px !important;
  max-width: 300px;
}

#block-mainnavigation-2 li.sf-depth-1:last-child {
  background: #22305d;
  margin-left: 20px;
}

ul.sf-menu.sf-style-blue a, ul.sf-menu.sf-style-blue a:visited, ul.sf-menu.sf-style-blue span.nolink {
  padding: 0.75em 0.75em !important;
}

ul.sf-menu .sf-sub-indicator {
  height: 8px;
  font-size: 0.55rem;
  right: 0rem;
  color: #ffcc08;
  opacity: 1 !important;
}

#superfish-main>li:nth-child(10) {
  background-color: #1b81f2;
  font-weight: bold;
}


#superfish-main-navigation-2020-,
#superfish-main-navigation-2021 {
  width: 100%;
}

#superfish-main-navigation-2020- li.sf-depth-1:last-child,
#superfish-main-navigation-2021 li.sf-depth-1:last-child {
  float: right;
  background: #1b81f2 !important;
}

#superfish-main-navigation-2021 li.sf-depth-1:nth-child(8) {
  margin-left: 10px;
}


#superfish-main-navigation-2020- li.sf-depth-1:nth-child(8),
#superfish-main-navigation-2020- li.sf-depth-1:nth-child(9) {
  background:#007839 !important;
  border-right: 1px dashed #12448e;
  font-weight: bold;
  margin-left: 30px;

}

#superfish-main-navigation-2021 li.sf-depth-1:nth-child(8),
#superfish-main-navigation-2021 li.sf-depth-1:nth-child(9) {
  background:#007839 !important;
  font-weight: bold;
  border-right: 1px dashed #12448e;

}

/*
#superfish-main-navigation-2021 li.sf-depth-1:nth-child(6),
#superfish-main-navigation-2021 li.sf-depth-1:nth-child(7) {
  display: none;
}

.user-logged-in #superfish-main-navigation-2021 li.sf-depth-1:nth-child(6),
.user-logged-in #superfish-main-navigation-2021 li.sf-depth-1:nth-child(7) {
  display: none;
}

*/

#superfish-main-navigation-2020- li.sf-depth-1:nth-child(9),
#superfish-main-navigation-2021 li.sf-depth-1:nth-child(9) {
  margin-left: 0px;  
  border-right: none;
}

#superfish-main-navigation-2020- a.is-active, #superfish-main-navigation-2020- li.active-trail,
#superfish-main-navigation-2020- a.is-active, #superfish-main-navigation-2021 li.active-trail {
  background: #ffcc08;
  color: #232f5a;
}